Name: GE-Proton7-14
Provider: gloriouseggroll
Channel: stable
File:
- file_name: GE-Proton7-14.tar.gz
  url: https://github.com/GloriousEggroll/proton-ge-custom/releases/download/GE-Proton7-14/GE-Proton7-14.tar.gz
  file_checksum: af52c8e8cf78f525bd1888c034e55110
  rename: GE-Proton7-14.tar.gz
Post:
- action: rename
  source: GE-Proton7-14
  dest: ge-proton7-14
